## jutils 20100502+dfsg

=== debian/changelog ===
jutils (20100502+dfsg-5) unstable; urgency=medium

  * Team upload
  * Install the Maven artifacts
  * Added a watch file
  * Removed the -doc package
  * Standards-Version updated to 4.5.0
  * Switch to debhelper level 12
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 07 Jun 2020 11:54:29 +0200

jutils (20100502+dfsg-4) unstable; urgency=medium

  * Update Source: in debian/copyright
  * Update Homepage in debian/control
  * Bump Standards-Version to 4.0.0

 -- tony mancill <tmancill@debian.org>  Sun, 25 Jun 2017 20:15:23 -0700

jutils (20100502+dfsg-3) experimental; urgency=medium

  * Remove Gabriele Giacone from Uploaders (Closes: #856762)
  * Use debhelper 10.
  * Bump Standards-Version to 3.9.8.
  * Use https for Vcs URLs.
  * Freshen debian/copyright.

 -- tony mancill <tmancill@debian.org>  Sun, 19 Mar 2017 16:25:48 -0700

jutils (20100502+dfsg-2) unstable; urgency=low

  * Standards version to 3.9.0.
  * Linked javadoc to system javadoc.
  * d/copyright: Included full text of BSD license.

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Mon, 05 Jul 2010 20:00:18 +0200

jutils (20100502+dfsg-1) unstable; urgency=low

  * Initial release. (Closes: #578108)

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Sun, 02 May 2010 19:01:12 +0200
