=== debian/control ===
Source: jutils
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: tony mancill <tmancill@debian.org>
Build-Depends:
 ant,
 debhelper-compat (= 12),
 default-jdk,
 maven-repo-helper
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/java-team/jutils.git
Vcs-Browser: https://salsa.debian.org/java-team/jutils
Homepage: https://java.net/projects/jutils

Package: libjutils-java
Architecture: all
Depends: ${misc:Depends}
Description: Common utilities for Java Game Technology Group projects
 The JUtils Project hosts an implementation of a set of APIs utilized
 by other Java Game Technology Group projects (eg. JInput, JOAl,
 JOGL).
