=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg//;s/20100502/1.0.0/" \
https://repo1.maven.org/maven2/net/java/jutils/jutils/(\d.*)/ jutils-(\d.*)-sources.jar
